<script src="js/jquery-1.7.2.min.js"></script>
<script src="js/highcharts.js"></script>
<script src="js/exporting.js"></script>
<script type="text/javascript">
$(document).ready(function(){
		var chart = new Highcharts.Chart({
        chart: {
            renderTo: 'container' /* display to div Graph*/
       },
        
        xAxis: {
		labels: {
                    rotation: -45,
                    align: 'right',
					},
            categories:["","","","","","","","19:00","20:00","21:00","22:00","23:00","24:00","1:00","2:00","3:00","4:00","5:00","6:00","7:00"]},
		series:[{ data:[[19,200],[22,333],[24,60],[27,40],]}], /* array of Data  */
		
		remove:function()
		{
			return false;
		},
		
		 exporting: {							/*--------------------*/
          buttons: {							/*					  */
            exportButton: {					/*		Export		  */
                    menuItems: null,			/*		  to		  */
                   onclick: function() {		/*			PNG.file  */
                        this.exportChart();		/*--------------------*/
                    }
                }
            }
        },
		
		plotOptions:
		{
		series: {
				marker: {
                    enabled: false,
					
                },
				
            events: {
                legendItemClick: function(event) {
                    
					
                }
            }
				 
		}
        },
		 
    });
	$('#add').click(function() {
          if (chart.series.length == 1) {
            chart.addSeries({
                data: [194.1, 95.6, 54.4, 29.9, 71.5, 106.4, 129.2, 144.0, 176.0, 135.6, 148.5, 216.4]
            });
        }
		});
		
	
		
});

</script>

<div id="container" style="width:100%; height:435px"></div>